Analyzing.

Scheduled analysis is going on. Some of the information may be inconsistent. Sorry for the inconvenience.

App-DuckPAN

Prerequisites

App-DuckPAN declares the following 37 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
App::cpanminus1.5007App-cpanminus-1.7004125.71
CPAN::Repository0.007CPAN-Repository-0.008131.43
Class::Load0.18Class-Load-0.22134.29
Config::INI0.019Config-INI-0.024131.43
Crypt::SSLeay0.58Crypt-SSLeay-0.72128.57
Data::Printer0.3Data-Printer-0.35128.57
Dist::Zilla4.300007Dist-Zilla-5.020131.43
Dist::Zilla::Plugin::UploadToDuckPAN0.006Dist-Zilla-Plugin-UploadToDuckPAN-0.007128.57
Email::Valid0.187Email-Valid-1.194134.29
File::ShareDir::ProjectDistDir0.003002File-ShareDir-ProjectDistDir-1.000004134.29
File::Temp0.22File-Temp-0.2304131.43
File::Which1.09File-Which-1.09128.57
HTML::Parser3.71HTML-Parser-3.71128.57
HTML::TreeBuilder0HTML-Tree-5.03134.29
IO::All0IO-All-0.77100.00
JSON2.59JSON-2.90128.57
LWP::Protocol::https0LWP-Protocol-https-6.06131.43
LWP::Simple6.000.00
Module::Data0.006Module-Data-0.007134.29
Module::Pluggable4.8Module-Pluggable-5.1117.14
Moo1.002000Moo-1.006000134.29
MooX0.101MooX-0.101131.43
MooX::Cmd0.001MooX-Cmd-0.009128.57
MooX::HasEnv0.003MooX-HasEnv-0.004131.43
MooX::Options3.71MooX-Options-4.009134.29
POE1.354POE-1.364125.71
Parse::CPAN::Packages::Fast0.04Parse-CPAN-Packages-Fast-0.08114.29
Path::Class0.26Path-Class-0.33128.57
Plack1.0029Plack-1.0031128.57
Pod::Usage1.63Pod-Usage-1.64117.14
Starman0Starman-0.4010125.71
Term::UI0.300.00
Text::Xslatev3.0.00.00
URI1.600.00
WWW::DuckDuckGo0.0150.00
autodie2.250.00
version0.960.00

App-DuckPAN declares the following 8 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Dir::Self0.10Dir-Self-0.11128.57
File::FindLib0.001001File-FindLib-0.001004117.14
File::HomeDir1.00File-HomeDir-1.00125.71
File::Temp0.22File-Temp-0.2304131.43
File::chdir0.1008File-chdir-0.1008131.43
Test::LoadAllModules0.0210.00
Test::More0.980.00
Test::Script::Run0.050.00

App-DuckPAN declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker0ExtUtils-MakeMaker-6.98131.428571428571
File::ShareDir::Install0.06File-ShareDir-Install-0.09131.428571428571